# StepAP214_AutoDesignOrganizationAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignOrganizationAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignGeneralOrgItem.hxx>`
`#include <StepBasic_OrganizationAssignment.hxx>`
`#include <Handle_StepBasic_Organization.hxx>`
`#include <Handle_StepBasic_OrganizationRole.hxx>`
`#include <Standard_Integer.hxx>`